| FlexDoc/XML XSDDoc Demo | XML Schemas for DocBook V4.4

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "htmltblx.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (5 global), complexTypes (3), simpleTypes (1), element groups (2), attribute groups (16)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
https://www.docbook.org/xsd/4.4/htmltblx.xsd; see XML source
Imports Schemas (1):
xml.xsd [src]
Included in Schemas (1):
dbpoolx.xsd [src]

All Element Summary
col |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | empty, 21 attributes
Defined: | globally; see XML source
Referenced: | by 3 locations
colgroup |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | complex, 21 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
td |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | mixed, 29 attributes, 21 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
th |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | mixed, 29 attributes, 21 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
tr |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | complex, 20 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 4 locations

Complex Type Summary
tbl.hdft.mdl |
Namespace: | {no namespace}
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 3 elements
Referenced: | by 2 locations
tbl.table.mdl |
Namespace: | {no namespace}
Content: | complex, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 13 elements
Referenced: | by 1 location
tbl.tbody.mdl |
Namespace: | {no namespace}
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location

Simple Type Summary
tbl.frame.attval |
Namespace: | {no namespace}
Derived By: | restriction of xs:token
Defined: | globally; see XML source
Referenced: | by 2 locations

Element Group Summary
informal.tbl.table.mdl |
Namespace: | {no namespace}
Content: | 10 elements
Defined: | globally; see XML source
Includes: | declarations of 10 elements
Referenced: | by 1 location
tbl.entry.mdl |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally; see XML source
Referenced: | by 1 location

Attribute Group Summary
attrs |
Namespace: | {no namespace}
Content: | 15 attributes
Defined: | globally; see XML source
Referenced: | by 6 locations
bodyatt |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 2 locations
cellhalign |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 5 locations
cellvalign |
Namespace: | {no namespace}
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
col.attlist |
Namespace: | {no namespace}
Content: | 21 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
colgroup.attlist |
Namespace: | {no namespace}
Content: | 21 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
common.table.attribs |
Namespace: | {no namespace}
Content: | 34 attributes
Defined: | globally; see XML source
Referenced: | by 1 location
events |
Namespace: | {no namespace}
Content: | 10 attributes
Defined: | globally; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 2 locations
html.coreattrs |
Namespace: | {no namespace}
Content: | 4 attributes
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
i18n |
Namespace: | {no namespace}
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
secur |
Namespace: | {no namespace}
Content: | 31 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 9 locations
tables.role.attrib |
Namespace: | {no namespace}
Content: | 1 attribute
Defined: | globally; see XML source
Referenced: | by 1 location
tbl.table.att |
Namespace: | {no namespace}
Content: | 13 attributes
Defined: | globally; see XML source
Includes: | declarations of 13 attributes
Referenced: | by 2 locations
td.attlist |
Namespace: | {no namespace}
Content: | 29 attributes
Defined: | globally; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
th.attlist |
Namespace: | {no namespace}
Content: | 29 attributes
Defined: | globally; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
tr.attlist |
Namespace: | {no namespace}
Content: | 20 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.